:root {
    scroll-behavior: smooth;
}
body {
    font-family: "Rubik", serif;
    background-color: #000000;
}
a {
    color: #4154f1;
    text-decoration: none;
}
a:hover {
    color: #717ff5;
    text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0;
    font-family: "Rubik", serif;
} 
p {
    margin-bottom: 0;
}
.form-group {
    position: relative;
}
.form-group input:focus,
.form-group input:hover {
    outline: 0;
}
.form-control:focus {
    box-shadow: none !important;
}
.form-group input:-internal-autofill-selected {
    background-color: #fff !important;
}
.form-control:disabled,
.form-control[readonly] {
    background-color: #eee;
    opacity: 1;
}
.form-check-input {
    border: 1px solid #181818;
}
.form-check-input:focus {
    border-color: #86b7fe;
    box-shadow: none;
}
.form-control::-webkit-input-placeholder {
    color: #ffff;
}
.section .form-select {
    background-image: url(../images/icons/arrowdown.svg);
}
.section ::-webkit-calendar-picker-indicator {
    filter: invert(1);
}
.form-select option {
    font-size: 13px;
}
textarea.form-control::placeholder {
    color: #ffff;
  }
.btn-success:focus,
.btn-success.active:focus,
.btn-success:active:focus {
    box-shadow: none;
}
.table>:not(caption)>*>* {
    background-color: #191c24;
}
/* sidebar css start */
.toggle-sidebar #main,
.toggle-sidebar #footer {
        margin-left: 0;
}
.toggle-sidebar .sidebar {
    left: -230px;
}
.sidebar {
    position: fixed;
    top: 60px;
    left: 0;
    bottom: 0;
    width: 230px;
    z-index: 996;
    transition: all 0.3s;
    padding: 0px;
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: #aab7cf transparent;
    box-shadow: 20px 19px 34px -15px rgba(0, 0, 0, 0.5);
    background-color: #191c24;
}
.sidebar::-webkit-scrollbar {
    width: 10px;
    height: 8px;
    background-color: #fff;
}
.sidebar::-webkit-scrollbar-thumb {
    background-color: #aab7cf;
}
.sidebar-nav {
    padding: 0;
    margin: 0;
    list-style: none;
}
.sidebar-nav li {
    padding: 0;
    margin: 0;
    list-style: none;
}
.sidebar-nav .nav-item {
    margin-bottom: 5px;
}
.sidebar-nav .nav-heading {
    font-size: 8px;
    text-transform: uppercase;
    color: #f1f1f1;
    font-weight: 500;
    margin: 10px 0 10px 20px;
    background-image: linear-gradient(to left, #d41459, #911a6c);
    padding: 0 5px;
    width: fit-content;
    white-space: nowrap;
    border-radius: 3px;
    letter-spacing: 1px;
    line-height: 16px;
}
.sidebar-nav .nav-link {
    display: flex;
    align-items: center;
    font-size: 14px;
    transition: 0.3s;
    color: #b3b3b3;
    background: transparent;
    padding: 8px 5px;
    border-radius: 0px;
}
.sidebar-nav .nav-link i {
    font-size: 12px;
    color: #787f87;
}
.sidebar-nav .nav-link span {
    background: rgba(108, 114, 147, 0.2);
    width: 25px;
    height: 25px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffff;
    margin-right: 8px;
}
.sidebar-nav .nav-link .icon1 {
    color: #8f5fe8;
}
.sidebar-nav .nav-link .icon2 {
    color: #fc424a;
}
.sidebar-nav .nav-link .icon3 {
    color: #00d25b;
}
.sidebar-nav .nav-link .icon4 {
    color: #ffab00;
}
.sidebar-nav .nav-link .icon5 {
    color: #0090e7;
}
.sidebar-nav .nav-link .icon6 {
    color: #03fce3;
}
.sidebar-nav .nav-link.collapsed {
    color: #787f87;
    background: transparent;
}
.sidebar-nav .nav-link:hover,
.sidebar-nav .nav-link.active,
.sidebar-nav .menu.current .nav-link  {
    color: #ffff;
    background: #0f1015 !important;
}
.sidebar-nav .nav-link .ms-auto {
    font-size: 10px;
    margin-right: 0;
    color: rgb(108, 114, 147);
}
.sidebar-nav .nav-content {
    padding: 10px 0 0 0;
    margin: 0;
    list-style: none;
}
.nav-item.menu ul {
    display: none;
}
.sidebar-nav .nav-content .multilevel_menu {
    padding: 0px 0px 0px 20px;
}
.sidebar-nav .nav-content .multilevel_menu a i {
    font-size: 16px;
    margin-right: 5px;
}
.sidebar-nav .nav-content a {
    display: flex;
    align-items: center;
    font-size: 13px;
    color: #6c7293;
    transition: 0.3s;
    cursor: pointer;
}
.nav-content .nav-link-item {
    padding: 7px 10px 7px 25px;
}
.nav-content.multilevel_menu .nav-link-item {
    padding: 7px 10px 7px 10px;
    font-size: 12px;
}
.sidebar-nav .nav-content a i {
    font-size: 8px;
    margin-right: 8px;
    line-height: 0;
    border-radius: 50%;
}
.sidebar-nav .nav-content a .badge-number {
    margin-left: auto;
    font-size: 11px;
    font-weight: 400;
}
.sidebar-nav .nav-content a:hover,
.sidebar-nav .nav-content a.active {
    color: #ffff;
}
.sidebar-nav .nav-content a.active i {
    background-color: #ffff;
}
.sidebar-nav .nav-content a.active .bi-arrow-right-short {
    background-color: transparent;
}
/* index page css */
#main {
    padding: 24px;
    transition: all 0.3s;
}
#main,
#footer {
    margin-left: 230px;
    background-color: #000000;
}
.headerlogo {
    width: 200px;
}
.logo {
    line-height: 1;
    height: 34px;
    display: block;
}
.logo img {
    max-height: 100%;
    max-width: 100%;
}
.header_topfixed {
    height: 60px;
}
.header {
    transition: all 0.5s;
    z-index: 997;
    height: 60px;
    box-shadow: 20px 19px 34px -15px rgba(0, 0, 0, 0.5);
    background-color: #191c24;
    padding: 0 15px;
}
.header .toggle-sidebar-btn {
    font-size: 26px;
    cursor: pointer;
    color: rgba(255, 255, 255, 0.8);
}
.mobileheadertoggle {
    display: none;
}
.header-nav {
    margin-left: auto;
}
.header-nav ul {
    list-style: none;
}
.header-nav .dropdown-menu {
    margin-top: 10px !important;
}
.header-nav>ul {
    margin: 0;
    padding: 0;
}
.header-nav .nav-profile {
    color: #fff;
}
.header-nav .nav-profile img {
    height: 36px;
    width: 36px;
}
.header-nav .nav-profile span {
    font-size: 14px;
    font-weight: 500;
}
.header-nav .profile .dropdown-header h6 {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 0;
    font-weight: 600;
    color: #444444;
}
.header-nav .profile .dropdown-header span {
    font-size: 12px;
}
.header-nav .profile .dropdown-item {
    font-size: 13px;
    padding: 9px 15px;
    transition: 0.3s;
}
.header-nav .profile .dropdown-item i {
    margin-right: 10px;
    font-size: 16px;
    line-height: 0;
}
.header-nav .profile .dropdown-item:hover {
    background-color: #f6f9ff;
}
.footer_fixed {
    height: 50px;
}
.footer {
    padding: 15px 0;
    font-size: 13px;
    transition: all 0.3s;
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 50px;
}
.footer .copyright {
    text-align: center;
    color: #6c7293;
}
.breadcrumb {
    font-size: 12px;
    font-family: "Rubik", serif;
    color: #899bbd;
    font-weight: 600;
}
.breadcrumb a {
    color: #51678f;
    transition: 0.3s;
}
.breadcrumb a:hover {
    color: #899bbd;
}
.breadcrumb .breadcrumb-item::before {
    color: #899bbd;
}
.breadcrumb .active {
    color: #899bbd;
    font-weight: 600;
}
.pagetitle_breadcrumb {
    display: flex;
    justify-content: space-between;
}
.pagetitle h1,
.pagetitle_breadcrumb .wallet_container h4 {
    font-size: 18px;
    margin-bottom: 0;
    font-weight: 500;
    color: #ffff;
    text-transform: uppercase;
}
.pagetitle_breadcrumb .wallet_container h4 .bi {
    margin-right: 3px;
    color: #0088d4;
}
.pagetitle_breadcrumb .wallet_container p {
    color: #51678f;
    font-weight: 600;
    font-size: 12px;
    margin-bottom: 0;
}
.pagetitle_breadcrumb .wallet_container p span {
    font-weight: 700;
    margin: 0 2px;
}
.dropdown-menu {
    border-radius: 3px;
    padding: 10px 0;
    -webkit-animation-name: dropdown-animate;
    animation-name: dropdown-animate;
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    border: 0;
    box-shadow: 0 5px 30px 0 rgba(82, 63, 105, 0.2);
}
@-webkit-keyframes dropdown-animate {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
    0% {
        opacity: 0;
    }
}
@keyframes dropdown-animate {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
    0% {
        opacity: 0;
    }
}
.dropdown-menu-arrow::before {
    content: "";
    width: 13px;
    height: 13px;
    background: #fff;
    position: absolute;
    top: -6px;
    right: 20px;
    transform: rotate(45deg);
    border-top: 1px solid #eaedf1;
    border-left: 1px solid #eaedf1;
}
.dropdown-menu .dropdown-header,
.dropdown-menu .dropdown-footer {
    text-align: left;
    font-size: 14px;
    padding: 7px 20px 10px;
}
.dropdown-menu .dropdown-footer a {
    color: #444444;
    text-decoration: underline;
}
.dropdown-menu .dropdown-footer a:hover {
    text-decoration: none;
}
.dropdown-menu .dropdown-divider {
    color: #a5c5fe;
    margin: 0;
}
.dropdown-menu .dropdown-item {
    font-size: 14px;
    padding: 10px 15px;
    transition: 0.3s;
}
.dropdown-menu .dropdown-item i {
    margin-right: 10px;
    font-size: 18px;
    line-height: 0;
}
.dropdown-menu .dropdown-item:hover {
    background-color: #f6f9ff;
}
.bg-primary-light {
    background-color: #cfe2ff;
    border-color: #cfe2ff;
}
.bg-secondary-light {
    background-color: #e2e3e5;
    border-color: #e2e3e5;
}
.bg-success-light {
    background-color: #d1e7dd;
    border-color: #d1e7dd;
}
.bg-danger-light {
    background-color: #f8d7da;
    border-color: #f8d7da;
}
.bg-warning-light {
    background-color: #fff3cd;
    border-color: #fff3cd;
}
.bg-info-light {
    background-color: #cff4fc;
    border-color: #cff4fc;
}
.bg-dark-light {
    background-color: #d3d3d4;
    border-color: #d3d3d4;
}
.card {
    border-radius: 3px;
    box-shadow: 0px 0 10px rgba(2, 2, 2, 0.07);
    overflow: hidden;
    background-color: #191c24;
    border: 1px solid rgba(0, 0, 0, 0.125);
}
.card-body {
    padding: 15px;
}
.card-title {
    font-size: 18px;
    font-weight: 500;
    color: #ffff;
    margin-bottom: 20px;
}
.card-title span {
    color: #b3b3b3;
    font-size: 14px;
    font-weight: 400;
}
.card-img-overlay {
    background-color: rgba(255, 255, 255, 0.6);
}
.alert-heading {
    font-weight: 500;
    font-family: "Rubik", serif;
    font-size: 20px;
}
.btn-close {
    background-size: 25%;
}
.btn-close:focus {
    outline: 0;
    box-shadow: none;
}
.accordion-item {
    border: 1px solid #ebeef4;
}
.accordion-button:focus {
    outline: 0;
    box-shadow: none;
}
.accordion-button:not(.collapsed) {
    color: #012970;
    background-color: #f6f9ff;
}
.accordion-flush .accordion-button {
    padding: 15px 0;
    background: none;
    border: 0;
}
.accordion-flush .accordion-button:not(.collapsed) {
    box-shadow: none;
    color: #4154f1;
}
.accordion-flush .accordion-body {
    padding: 0 0 15px 0;
    color: #3e4f6f;
    font-size: 15px;
}
.section .table {
    background-color: #191c24;
    margin-bottom: 0;
    border: 1px solid #2c2e33;
}
.section .table tbody tr {
    border-bottom: none;
    border-top: 1px solid #2c2e33;
}
.section .table tbody tr td,
.section .table thead tr th {
    border-color: #2c2e33;
    padding: 10px;
    font-size: 13px;
    border-width: 1px;
}
.section .table thead tr th {
    color: #ffff;
    font-weight: 500;
    white-space: nowrap;
    border: none;
    border-right: 1px solid #2c2e33;
    padding-right: 18px;
}
.section .table tbody tr td {
    color: #b3b3b3;
    font-weight: 400;
    white-space: normal;
    border-right: 1px solid #2c2e33;
}
.section .table tbody tr td:last-child,
.section .table thead tr th:last-child {
    border-right: none;
}
.section .table tbody tr td.col_span {
    text-align: right;
    color: #fff;
}
.section .table tbody tr td .badge {
    border-radius: 3px;
    font-weight: 500;
    padding: 6px 8px;
    font-size: 11px;
}
.section .table tbody tr td h1,
.section .table tbody tr td h2,
.section .table tbody tr td h3,
.section .table tbody tr td h4,
.section .table tbody tr td h5,
.section .table tbody tr td h6 {
    font-size: 0.85rem;
    font-weight: 500;
}
.section .table tbody tr td .anchor_tag {
    text-decoration: underline;
    white-space: nowrap;
}
.section .table tbody tr td .btn-group {
    border-radius: 3px;
    height: 34px;
}
.section .table tbody tr td .LoginStatusBadge {
    height: 20px;
    width: 20px;
    display: block;
    border-radius: 100%;
}
.edit-delete-btn {
    display: flex;
    align-items: center;
    font-size: 12px;
}
.edit-delete-btn a {
    margin-right: 8px;
}
.edit-delete-btn a:last-child{
    margin-right: 0;
}
.edit-delete-btn .btn-delete,
.edit-delete-btn .btn-edit,
.edit-delete-btn .btn-view,
.edit-delete-btn .btn-info,
.edit-delete-btn .btn-payment {
    padding: 2px 5px;
    height: auto;
    font-weight: 500;
    border: none;
    border-radius: 3px;
    width: 62px;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
}
.edit-delete-btn .btn-delete {
    background-color: #fc424a;
    color: #fff;
}
.edit-delete-btn .btn-view {
    background-color: #8f5fe8;
    color: #fff;
}
.edit-delete-btn .btn-edit {
    background-color: #ffab00;
    color: #000;
}
.edit-delete-btn .btn-payment {
    background-color: #00d25b;
    color: #fff;
}
.edit-delete-btn.widthauto a {
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.edit-delete-btn .bi {
    margin-right: 1px;
}
.productinfo {
    display: flex;
    max-width: 500px;
    position: relative;
}
.productinfo a {
    height: 70px;
    width: 60px;
    margin-right: 5px;
    border-radius: 3px;
}
.productinfo a img {
    width: 100%;
    height: 100%;
    border-radius: 3px;
}
.productinfo .proinfocontent {
    width: calc(100% - 60px);
    text-wrap: wrap;
}
.proinfocontent h6 {
    line-height: 18px;
    margin-bottom: 3px;
}
.proinfocontent p {
    font-size: 13px;
    margin-bottom: 0;
}
.productinfo .completebtn {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 20px;
    margin-right: 0;
    color: #fff;
    background-color: #dc3545;
    width: auto;
    padding: 0px 4px;
    font-size: 12px;
    font-weight: 500;
}
.section {
    position: relative;
    margin-bottom: 24px;
}
#main .section:last-child {
    margin-bottom: 0;
}
.dashboard .card .card-body {
    padding: 24px;
}
.dashboard .card .card-body .card-bodyflex {
    display: flex;
    justify-content: space-between;
}
.dashboard .card-content h2 {
    font-weight: 500;
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 26px;
    color: #ffff;
}
.dashboard .card-content p {
    font-size: 14px;
    color: #b3b3b3;
}
.dashboard .card:before {
    content: '';
    position: absolute;
    background: url(../images/icons/circle.svg);
    background-position: right;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    opacity: 0.2;
    right: -14px;
}
.dashboard .card:hover {
    opacity: 0.9;
}
.dashboard .card-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45px;
}
.dashboard .card-icon i {
    font-size: 40px;
}
#IndexCardOne .card::before {
    background: none;
}
#IndexCardOne .card .card-body {
    display: flex;
    justify-content: space-between;
}
#IndexCardOne .card .card-content h2 span {
    font-size: 14px;
    margin-left: 10px;
}
#IndexCardOne .card .card-icon {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#IndexCardOne .card .card-icon i {
    font-size: 18px;
}
#IndexCardOne .card .card-icon.success {
    background: rgba(0, 210, 91, 0.11);
    color: #00d25b;
}
#IndexCardOne .card .card-icon.danger {
    background: rgba(252, 66, 74, 0.11);
    color: #fc424a;
}
#IndexCardTwo .card-body {
    padding: 24px;
}
.indexproject {
    position: relative;
}
.indexproject-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #2c2e33;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.indexproject .indexproject-list:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.indexproject-content {
    position: relative;
    padding-left: 55px;
}
.indexproject-content .project-icon {
    position: absolute;
    left: 0;
    top: 50%;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    transform: translateY(-50%);
}
.indexproject-content .project-icon .bi {
    color: #fff;
    font-size: 16px;
}
.indexproject-content .project-content h6 {
    font-size: 15px;
    font-weight: 500;
    color: #ffff;
    margin-bottom: 5px;
}
.indexproject-list p {
    font-size: 14px;
    color: #b3b3b3;
}
.indexproject-textright p:first-child {
    margin-bottom: 5px;
}
#IndexCardFour .card-body {
    padding: 24px;
}
/* login page css */
.login_container {
    background-color: #000000;
    height: 100vh;
    position: relative;
}
.login_container .login_form_div {
    height: auto;
    width: 430px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 0 10px rgba(2, 2, 2, 0.07);
    background-color: #191c24;
    border: 1px solid rgba(0, 0, 0, 0.125);
}
.login_form_div .cmpy_logo {
    text-align: center;
    margin-bottom: 25px;
    height: 50px;
}
.login_form_div .cmpy_logo img {
    max-width: 100%;
    max-height: 100%;
}
.login_input_Form .input-group-append {
    width: 60px;
    background-color: #79155B;
    margin-left: 0;
    border-radius: 3px 0 0 3px;
}
.login_input_Form .input-group-append .input-group-text {
    border: none;
    background-image: linear-gradient(to left, #d41459, #911a6c);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px 0 0 3px;
    height: 100%;
}
.login_input_Form .input-group-append .input-group-text .bi {
    color: #fff;
    font-size: 26px;
}
.login_input_Form .form-group {
    margin-bottom: 30px;
}
.login_input_Form .form-control {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    border-left: 0;
    border-radius: 0 3px 3px 0;
    height: 56px;
    font-family: sans-serif;
    background-color: #2A3038;
    border-color: #2c2e33;
}
.login_input_Form .form-control:focus {
    border-color: #fff !important;
}
.login-submit-btn .submit-btn {
    height: 56px;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    background-color: #79155B;
    color: #fff;
    text-transform: uppercase;
    border: none;
    width: 100%;
    border-radius: 3px;
    transition: all 0.4s ease-in-out 0s;
}
.login-submit-btn .submit-btn:hover {
    background-color: #2A3038;
}
.login_input_Form .form-group.text-end {
    margin-bottom: 0;
}
.form-group .btn-resend-otp {
    border: none;
    background-color: #191c24;
    margin-top: 10px;
    text-decoration: underline;
    color: #C23373;
    padding: 0;
    float: right;
    display: none;
}
#ResendTimmer {
    margin-top: 10px;
    text-align: right;
    color: #C23373;
}
/* pages css start */
.sectioncard {
    margin-bottom: 24px;
    border-radius: 3px;
    box-shadow: 0px 0 10px rgba(2, 2, 2, 0.07);
    overflow: hidden;
    background-color: #191c24;
    border: 1px solid rgba(0, 0, 0, 0.125);
}
.sectioncard .sectionheader {
    padding: 15px;
    border-radius: 3px 3px 0 0;
    border-bottom: 1px solid #2c2e33;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sectionheader .sectiontitle {
    font-size: 15px;
    font-weight: 500;
    color: #ffff;
    margin-bottom: 0;
    position: relative;
    width: fit-content;
    padding-bottom: 2px;
}
.section .sectiontitle .bi {
    margin-right: 5px;
    font-size: 18px;
}
.section .sectiontitle::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    height: 2px;
    width: calc(100% - 30px);
    background-color: #ffff;
    opacity: 0.5;
}
.section .sectionbody {
    padding: 24px;
    position: relative;
}
#section .sectionbody {
    padding: 15px;
}
.sectionbackbtns .btn {
    font-size: 13px;
    font-weight: 500;
    border-radius: 3px;
    padding: 4px 5px;
    display: inline-block;
}
.sectionbackbtns a .bi {
    margin-right: 1px;
}
.section .sectionheader .btn-add {
    font-size: 14px;
    font-weight: 500;
    font-family: "Rubik", serif;
    text-decoration: underline;
    cursor: pointer;
}
.section .sectionheader .btn-add .bi {
    font-size: 12px;
    margin-right: 1px;
}
.message_box {
    position: fixed;
    top: 61px;
    right: 10px;
    z-index: 99;
}
.message_box .alert {
    border-radius: 3px;
    margin-bottom: 0;
    padding: 8px;
    font-size: 14px;
}
#Secondary-Bank {
    display: none;
}
#DataTracking .sectioncard:last-child {
    margin-bottom: 0;
}
/* admin input form css */
.AdminInputForm .form-group .form-label,
.AdminInputForm .form-check .form-check-label {
    font-size: 14px;
    margin-bottom: 5px;
    color: #b3b3b3;
    font-weight: 400;
}
.AdminInputForm .form-check .form-check-label {
    margin-bottom: 0;
}
.AdminInputForm .form-group .form-label span {
    color: #fa1d05;
}
.AdminInputForm .form-check {
    margin-bottom: 15px;
}
#DataTracking .AdminInputForm .form-check {
    margin-bottom: 24px;
}
.AdminInputForm .form-check .form-control {
    font-size: 14px;
    color: #ffff;
    font-weight: 500;
    border: none;
    padding: 0;
    background-color: #2A3038;
    border: 1px solid #2c2e33;
}
.AdminInputForm .form-check .form-control.Coupon {
    font-weight: 600;
    color: #535766;
}
.AdminInputForm .form-group {
    margin-bottom: 24px;
}
.AdminInputForm .form-group .form-control {
    font-size: 14px;
    color: #ffff;
    font-weight: 400;
    height: 40px;
    line-height: 27px;
    border-radius: 3px;
    background-color: #2A3038;
    border: 1px solid #2c2e33;
}
.AdminInputForm .form-group .formprefix .form-select {
    border-right: none;
    border-radius: 3px 0 0 3px;
    width: 70px;
    padding-right: 30px;
}
.AdminInputForm .form-group .formprefix .form-control:nth-child(2) {
    border-radius: 0 3px 3px 0;
}
.AdminInputForm .form-group textarea.form-control {
    height: auto;
}
.AdminInputForm .form-submit-btn {
    display: flex;
    align-items: end;
    height: 100%;
}
.AdminInputForm .form-submit-btn .upload_btn {
    font-size: 15px;
    font-weight: 500;
    height: 42px;
    line-height: 28px;
    width: 100%;
    border-radius: 3px;
}
.AdminInputForm .form-group .form_img_DIV {
    display: block;
    height: 50px;
    width: 100px;
    margin-top: 5px;
}
.AdminInputForm .form-group .form_img_DIV img {
    max-width: 100%;
    max-height: 100%;
}
.AdminInputForm .input_file {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}
.AdminInputForm .form-group .updateimg_input {
    opacity: 0;
    position: absolute;
    padding: 0;
    border: 0;
}
.AdminInputForm .choose_file_btn {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    background-color: #800080;
    color: #ffffff;
    font-size: 13px;
    height: 40px;
    border-radius: 3px 0 0 3px;
}
.AdminInputForm .image_path {
    width: calc(100% - 90px);
    border: 1px solid #2c2e33;
    border-left: none;
    border-radius: 0 3px 3px 0;
    font-size: 13px;
    height: 40px;
    padding: 5px;
    color: #000000;
}
.AdminInputForm .form-group .Input_msg {
    width: 100%;
    font-size: 13px;
    color: #fa1d05;
    margin-top: 8px;
    display: block;
}
.variants_btttns {
    display: flex;
    align-items: center;
    justify-content: center;
}
.variants_btttns .btn {
    border-radius: 3px;
    width: 15%;
    font-size: 14px;
    font-weight: 500;
    padding: 9px;
}
.variants_btttns .btn:first-child {
    margin-right: 15px;
}
/* data table css start */
.dataTables_wrapper .dataTables_length label {
    font-size: 14px;
    color: #fff;
}
.dataTables_wrapper .dataTables_info {
    font-size: 14px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    font-size: 14px;
}
.dt-buttons {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.dt-buttons .buttons-csv {
    display: none;
}
.dt-buttons .dt-button {
    border: none;
    font-size: 14px;
    font-weight: 500;
    width: 70px;
    height: 30px;
    background-color: #198754;
    border-radius: 3px;
    color: #fff;
}
/* select 2 css */
.select2-container {
    display: block;
    width: auto !important;
    z-index: 9999;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
    min-height: 40px;
    border-color: #2c2e33;
    padding-bottom: 0;
}
.select2-container--default .select2-selection--multiple,
.select2-container--default .select2-selection--single {
    border-radius: 3px;
    min-height: 40px;
    border-color: #2c2e33;
    font-size: 13px;
    color: #535766;
    font-weight: 500;
    background-color: #2A3038;
    padding-bottom: 0;
}
.select2-dropdown {
    border: 1px solid #2c2e33;
}
.select2-results__option {
    font-size: 14px;
}
.select2-results__option.select2-results__message {
    color: #dc3545;
    background-color: #2A3038;
    border: 1px solid #2c2e33;
}
.select2-search.select2-search--inline {
    display: block;
    padding: .375rem .75rem;
    font-size: 14px;
    height: 38px;
}
.select2-container--above.select2-container--focus .select2-search.select2-search--inline {
    display: inline;
}
.select2-container--below.select2-container--focus .select2-search.select2-search--inline {
    display: inline;
}
.select2-container--default .select2-search--inline .select2-search__field {
    margin: 0;
    font-family: "Rubik", serif;
}
:focus-visible {
    outline: none;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    border: none;
    border-radius: 3px;
    font-weight: 400;
    color: #222;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #222;
    font-weight: 400;
}
.select2-container .select2-selection--multiple .select2-selection__clear {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
}
.selected_select2_option {
    margin-top: 10px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.selected_select2_option .rounded-pill {
    font-size: 12px;
    font-weight: 500;
    border-radius: 3px !important;
    margin-right: 5px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #fff;
    line-height: 38px;
    font-size: 14px;
    font-weight: 400;
    font-family: "Rubik", serif;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #fff transparent transparent transparent;
    margin-top: 2px;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #fff transparent;
}
/* toggle button css start */
.toggle-switch {
    width: 55px;
    height: 25px;
    position: relative;
}
.toggle-switch input {
    display: inline-block;
    position: relative;
    z-index: 999;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}
.toggle-switch .slider {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 30px;
    box-shadow: 0 0 0 2px #777, 0 0 4px #777;
    cursor: pointer;
    border: 4px solid transparent;
    overflow: hidden;
    transition: .4s;
}
.toggle-switch input[type=checkbox]+.slider::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: #777;
    border-radius: 30px;
    transform: translateX(-30px);
    transition: .4s;
}
.toggle-switch input[type=checkbox]:checked+.slider::before {
    transform: translateX(30px);
    background: limeGreen;
}
.toggle-switch input[type=checkbox]:checked+.slider {
    box-shadow: 0 0 0 2px limeGreen, 0 0 2px limeGreen;
}
/* details page css start */
.section .sectionbody .details_card {
    position: relative;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #2c2e33;
    padding: 10px 20px;
}
.sectionbody .details_card:last-child {
    border-bottom: none;
    border-radius: 0 0 3px 3px;
}
.section .sectionbody .details_card_flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.section .sectionbody .details_card_flex .details_card {
    border-bottom: 1px solid #2c2e33;
    border-radius: 0;
    width: 50%;
}
.section .sectionbody .details_card_flex:last-child .details_card {
    border-bottom: none; 
    border-radius: 0 0 3px 3px;
}
.details_card label {
    font-size: 14px;
    margin-bottom: 0;
    width: 250px;
    color: #b3b3b3;
    display: flex;
    align-items: center;
}
.details_card label span{
    background-color: #209f84;
    color: #fff;
    height: 25px;
    width: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
    margin-right: 10px;
    font-size: 15px;
}
.details_card h5 {
    font-size: 0.85rem;
    font-weight: 500;
    margin-bottom: 0;
    width: calc(100% - 250px);
    word-break: break-word;
    color: #ffff;
    line-height: 20px;
}
.details_card h5 a {
    text-decoration: underline;
    margin-right: 20px;
}
.details_card h5 a:last-child {
    margin-right: 0;
}
.details_card .badge {
    border-radius: 3px;
    font-size: 12px;
    letter-spacing: 0.5px;
    font-weight: 500;
    padding: 5px 8px;
}
.details_card .details_card_img {
    width: 50px;
    height: 50px;
    display: block;
}
.details_card .details_card_img img {
    width: 100%;
    height: 100%;
}
.details_card.h50 {
    height: 71px;
}
.details_card.AdminInputForm .form-submit-btn .upload_btn {
    font-size: 14px;
    height: 36px;
    line-height: 20px;
}
.listingimgflex {
    display: flex;
}
.listingimgflex .listingimage {
    height: 100px;
    width: 100px;
    margin-right: 10px;
}
.listingimgflex .listingimage img {
    max-height: 100%;
    max-width: 100%;
}
#section .sectionheader .btn-add {
    font-size: 13px;
    color: #fff;
    text-decoration: none;
    border-radius: 3px;
    padding: 2px 8px;
    border: none;
    background-color: forestgreen;
}
#HistoryModal .section .table tbody tr td {
    color: #000;
    border-color: #e5e5e5;
    border-left: none;
    border-bottom: none;
}
#HistoryModal .table>:not(caption)>*>* {
    background-color: #fff;
}
#HistoryModal .section .table thead tr th {
    color: #000;
    border-color: #e5e5e5;
}
#PriceDetailsModal .section .sectionbody .details_card {
    border-bottom: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    padding: 10px;
}
#PriceDetailsModal .details_card label {
    width: 180px;
    color: #000;
}
#PriceDetailsModal .details_card h5 {
    width: calc(100% - 180px);
    color: #000;
}
#PriceDetailsModal .sectioncard {
    border: none;
    border-radius: 0 0 3px 3px;
    box-shadow: none;
    background-color: #fff;
}
#PriceDetailsModal .section .sectionbody .details_card_flex .details_card:last-child {
    border-right: none;
}
#PriceDetailsModal .section .sectionbody .details_card_flex:last-child .details_card {
    border-radius: 0;
}
.makingcosttotal h6 {
    padding: 10px 12px;
    text-align: center;
    font-size: 15px;
}
/* modal box css */
.inventoryModal .modal-content {
    border-radius: 3px;
}
.inventoryModal .modal-header {
    padding: 15px;
    background-color: #f4f6f9;
}
.inventoryModal .modal-header h4 {
    font-weight: 500;
    color: #012970;
    font-family: "Rubik", serif;
    font-size: 18px;
    line-height: 20px;
}
.inventoryModal .modal-header .btn-close {
    padding: 0;
    height: 40px;
    width: 40px;
    background-color: #fff;
    border-radius: 100%;
}
.inventoryModal .modal-body .modal-body-title {
    font-size: 15px;
    margin-bottom: 25px;
    text-align: center;
}
.inventoryModal .AdminInputForm .form-group .form-label {
    color: #000;
}
.inventoryModal .AdminInputForm .form-group .form-control {
    font-size: 14px;
    color: #000;
    background-color: #fff;
    border: 1px solid #e5e5e5;
}
.inventoryModal .AdminInputForm .form-group {
    margin-bottom: 15px;
}
.inventoryModal .modal-body .upload_btn {
    border-radius: 3px;
    font-size: 15px;
    height: 40px;
    display: block;
    margin: 0 auto;
    width: 100%;
}
.inventoryModal .form-control[type='text']::-webkit-input-placeholder {
    color: #222222;
}
.inventoryModal .AdminInputForm .formgorup-flex {
    display: flex;
    align-items: center;
}
.inventoryModal .AdminInputForm .form-group .formgorup-flex input {
    border-right: none;
    border-radius: 3px 0 0 3px;
    width: 80%;
}
.inventoryModal .AdminInputForm .formgorup-flex select {
    border-radius: 0 3px 3px 0;
    width: 20%;
}
.modalbtnflex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.modalbtnclose {
    border-radius: 3px;
    font-size: 15px;
    height: 40px;
    width: 48%;
}
.inventoryModal .modal-body .modalbtnflex .upload_btn {
    width: 48%;
    margin: 0;
}
.inventoryModal .select2-container--default.select2-container--focus .select2-selection--multiple {
    border-color: #DFDFDF;
    border: solid #DFDFDF 1px;
}
.inventoryModal .select2-container--default .select2-selection--multiple,
.inventoryModal .select2-container--default .select2-selection--single {
    background-color: #fff;
    border-color: #DFDFDF;
}
.inventoryModal .select2-search.select2-search--inline {
    display: none;
}
.inventoryModal .select2-container--default .select2-search--inline .select2-search__field{
    display: none;
}
.fabricselect,
.fabriccontainer,
.accessoriescontainer {
    display: none;
}
.paymentshowinput,
.supplierdropdown,
.vendordropdown,
.vendorjobtype {
    display: none;
}
.marketplacecontainer,
.ownwebsitecontainer,
.socialmediacontainer,
.marketwebsitecontainer,
.marketsocialcontainer {
    display: none;
}
/* balancesheet page css */
#download_btnn {
    text-align: center;
}
#download_btnn .btn {
    font-size: 14px;
    border-radius: 3px;
}
#download_btnn .btn .bi {
    margin-right: 3px;
}
/* sale/purchase page css */
.misdate_range {
    display: flex;
    align-items: center;
}
.misdate_range p {
    margin-bottom: 0;
    margin-right: 15px;
    color: #fff;
    font-size: 14px;
}
.misdate_range p:last-child {
    margin-right: 0;
}
.misdate_range p span {
    font-weight: 500;
}
/* ledger page css */
.table_info {
    border: 1px solid #2c2e33;
    margin-bottom: 24px;
    color: #b3b3b3;
}
/* statment page css */
.statement_balance {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    margin-top: 24px;
}
.statement_balance p:last-child {
    margin-left: 10px;
}
/* admin profile */
.admin_profilepic {
    height: 100px;
    width: 100px;
    margin: 15px auto;
    border-radius: 100%;
}
.admin_profilepic img {
    height: 100%;
    width: 100%;
    border-radius: 100%;
}
.sectionbody .form-group .paasword-icon {
    position: absolute;
    right: 5px;
    top: 52%;
    width: 18px;
    cursor: pointer;
    z-index: 999;
    color: #fff;
}
/* tab css */
#ProductTabs .nav-tabs {
    margin-bottom: 15px;
}
#ProductTabs .nav-link {
    border: none;
    padding: 9px 20px;
    border-radius: 3px 3px 0 0;
    font-size: 15px;
}
#ProductTabs .nav-link.active {
    font-weight: 500;
}
.tab-pane.fade .sectioncard:last-child {
    margin-bottom: 0;
}
/* product edit page css */
.SelectAllImg .form-check-label {
    color: #fff;
    font-size: 14px;
}
.ImagesCheckDel a {
    display: block;
    height: 268px;
    border-radius: 3px;
}
.ImagesCheckDel a img {
    width: 100%;
    height: 100%;
    border-radius: 3px;
}
.ImagesCheckDel {
    position: relative;
    margin-bottom: 24px;
}
.ImagesCheckDel .form-check {
    position: absolute;
    left: 4px;
}
#ProductImages .form-submit-btn {
    justify-content: center;
}
#ProductImages .form-submit-btn .upload_btn {
    width: 180px;
}
/* QR Code page css */
#qrcodesavebtn {
    font-size: 14px;
    height: 36px;
    line-height: 20px;
    font-weight: 500;
    border-radius: 3px;
    margin: 24px 0;
    display: none;
}
/* media query start */
@media screen and (max-width: 1200px) {
    #main {
        margin-left: 0;
    }
    #footer {
        margin-left: 0;
    }
    .sidebar {
        left: -230px;
    }
    .toggle-sidebar .sidebar {
        left: 0;
    }
}
@media screen and (max-width: 992px) {
    .section .table tbody tr td {
        white-space: nowrap;
    }
    .dashboard {
        margin-bottom: 0;
    }
    .section .row .col-sm-12 .card {
        margin-bottom: 24px;
    }
    #IndexCardTwo {
        margin-bottom: 0;
    }
}
@media screen and (max-width: 768px) {
    .logo img {
        height: 50px;
    }
    .section .sectionbody .details_card_flex {
        display: block;
    }
    .section .sectionbody .details_card_flex .details_card {
        width: 100%;
    }
    .section .sectionbody .details_card_flex:last-child .details_card {
        border-bottom: 1px solid #2c2e33;
        border-radius: 0;
    }
    .section .sectionbody .details_card_flex:last-child .details_card:last-child {
        border-bottom: none;
    }
    .details_card.h50 {
        height: auto;
    }
    .AdminInputForm .form-submit-btn {
        display: block;
    }
}
@media screen and (max-width: 576px) {
    .header {
        justify-content: space-between;
    }
    .mobileheadertoggle {
        display: block;
    }
    .desktopheadertoggle {
        display: none;
    }
    .headerlogo {
        width: auto;
    }
    .header-nav {
        margin-left: 0;
    }
    #main {
        padding: 15px;
    }
    .section .row .col-sm-12 .card {
        margin-bottom: 15px;
    }
    .dashboard .card .card-body {
        padding: 15px;
    }
    #IndexCardTwo .card-body {
        padding: 15px;
    }
    #IndexCardFour .card-body {
        padding: 15px;
    }
    #section .form-submit-btn .upload_btn {
        min-width: auto;
        height: 36px;
        font-size: 14px;
        padding: 5px;
    }
    .details_card label {
        width: 130px;
    }
    .details_card h5 {
        width: calc(100% - 130px);
        padding-left: 10px;
    }
    .section .sectionbody .details_card {
        padding: 10px 8px;
    }
    .sectioncard .sectionheader {
        padding: 15px 10px;
    }
    #section .sectionbody {
        padding: 10px 8px;
    }
}
@media screen and (max-width: 480px) {
    .dropdown-menu {
        width: 100vw !important;
    }
}